Loading...
Searching...
No Matches
field2gmsh_pos.cc File Reference

Go to the source code of this file.

## Classes

struct | point_basic< T >
class | geo_element
| see the `geo_element` page for the full documentation More...

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

void | get_geo (istream &in, my_geo &omega)
int | main ()

## Function Documentation

## get_geo()

void get_geo | ( | istream & | in,
|  | my_geo & | omega
| ) |  |

Definition at line 126 of file field2gmsh_pos.cc.

## main()

int main | ( |  | ) |

Definition at line 180 of file field2gmsh_pos.cc.